.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.229000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.825684;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{width:1.006200px;}
._2{width:9.984000px;}
._4{width:12.217000px;}
._0{width:13.968000px;}
._1{width:15.120000px;}
._27{width:16.288600px;}
._25{width:17.314600px;}
._26{width:18.846400px;}
._8{width:26.450400px;}
._28{width:33.891400px;}
._29{width:54.750600px;}
._17{width:104.212200px;}
._e{width:129.997400px;}
._1c{width:142.671600px;}
._b{width:169.034000px;}
._20{width:177.217000px;}
._11{width:182.798400px;}
._d{width:207.930800px;}
._c{width:221.667800px;}
._10{width:235.134200px;}
._15{width:247.586000px;}
._16{width:286.601200px;}
._12{width:311.372600px;}
._47{width:320.253000px;}
._f{width:402.819200px;}
._3c{width:411.453000px;}
._48{width:441.562800px;}
._35{width:502.177000px;}
._4d{width:534.157600px;}
._3d{width:544.758800px;}
._4f{width:559.705400px;}
._2c{width:571.476600px;}
._2e{width:573.145400px;}
._5{width:585.334400px;}
._46{width:599.065400px;}
._45{width:611.917600px;}
._6{width:624.116000px;}
._36{width:635.482800px;}
._3b{width:637.174400px;}
._13{width:662.676600px;}
._4e{width:676.717800px;}
._2a{width:689.498400px;}
._18{width:702.775000px;}
._2f{width:714.909600px;}
._31{width:729.037600px;}
._2b{width:741.240000px;}
._33{width:754.869200px;}
._32{width:779.669400px;}
._1b{width:780.887000px;}
._44{width:793.329200px;}
._7{width:806.409600px;}
._19{width:819.073600px;}
._1f{width:832.831600px;}
._1e{width:859.033200px;}
._2d{width:871.170200px;}
._1d{width:883.829400px;}
._a{width:897.053400px;}
._9{width:898.618000px;}
._30{width:910.445200px;}
._1a{width:936.339200px;}
._4c{width:937.498000px;}
._22{width:948.355000px;}
._3f{width:961.315000px;}
._49{width:969.409800px;}
._14{width:974.850200px;}
._4a{width:985.985800px;}
._43{width:987.773400px;}
._42{width:989.338000px;}
._4b{width:1000.886600px;}
._21{width:1008.289800px;}
._34{width:1014.212400px;}
._3e{width:1021.249800px;}
._23{width:1024.865800px;}
._24{width:1026.802600px;}
._40{width:1037.825800px;}
._41{width:1039.766600px;}
._38{width:1143.231000px;}
._37{width:1203.165800px;}
._39{width:1219.741800px;}
._3a{width:1221.686600px;}
.fc5{color:rgb(85,85,85);}
.fc4{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(0,51,153);}
.fc3{color:rgb(0,128,0);}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:51.800000px;}
.y57{bottom:2.700000px;}
.y5b{bottom:2.720000px;}
.y2f{bottom:2.770000px;}
.y73{bottom:2.781000px;}
.y33{bottom:2.791000px;}
.y4b{bottom:2.850000px;}
.y35{bottom:3.310000px;}
.y5d{bottom:3.360000px;}
.y55{bottom:3.381000px;}
.y31{bottom:7.191000px;}
.y59{bottom:7.241000px;}
.y4{bottom:10.270000px;}
.y4a{bottom:17.731000px;}
.y72{bottom:17.781000px;}
.y54{bottom:18.260000px;}
.y7c{bottom:18.310000px;}
.y2{bottom:22.110000px;}
.y71{bottom:32.660000px;}
.y49{bottom:32.731000px;}
.y53{bottom:33.260000px;}
.y7b{bottom:33.310000px;}
.y0{bottom:34.500000px;}
.y3{bottom:34.800000px;}
.y48{bottom:47.610000px;}
.y70{bottom:47.660000px;}
.y7a{bottom:48.191000px;}
.y52{bottom:48.260000px;}
.y75{bottom:55.630000px;}
.y4d{bottom:55.700000px;}
.y47{bottom:62.610000px;}
.y6f{bottom:62.660000px;}
.y51{bottom:63.141000px;}
.y79{bottom:63.191000px;}
.y6e{bottom:77.541000px;}
.y46{bottom:77.610000px;}
.y2b{bottom:77.950000px;}
.y78{bottom:78.070000px;}
.y50{bottom:78.141000px;}
.y7f{bottom:83.950000px;}
.y45{bottom:92.491000px;}
.y6d{bottom:92.541000px;}
.y2a{bottom:92.831000px;}
.y4f{bottom:93.020000px;}
.y77{bottom:93.070000px;}
.y4c{bottom:96.050000px;}
.y6c{bottom:107.420000px;}
.y44{bottom:107.491000px;}
.y29{bottom:107.710000px;}
.y4e{bottom:107.900000px;}
.y76{bottom:107.950000px;}
.y74{bottom:111.000000px;}
.y43{bottom:122.370000px;}
.y6b{bottom:122.420000px;}
.y28{bottom:122.710000px;}
.y39{bottom:129.810000px;}
.y61{bottom:129.860000px;}
.y6a{bottom:137.300000px;}
.y42{bottom:137.370000px;}
.y27{bottom:137.710000px;}
.y41{bottom:152.250000px;}
.y69{bottom:152.300000px;}
.y26{bottom:152.591000px;}
.y40{bottom:167.250000px;}
.y68{bottom:167.300000px;}
.y25{bottom:167.591000px;}
.y67{bottom:182.181000px;}
.y3f{bottom:182.250000px;}
.y24{bottom:182.470000px;}
.y3e{bottom:197.131000px;}
.y66{bottom:197.181000px;}
.y23{bottom:197.470000px;}
.y65{bottom:212.060000px;}
.y3d{bottom:212.131000px;}
.y22{bottom:212.350000px;}
.y38{bottom:216.700000px;}
.y3c{bottom:227.010000px;}
.y64{bottom:227.060000px;}
.y21{bottom:227.350000px;}
.y60{bottom:231.650000px;}
.y3b{bottom:242.010000px;}
.y63{bottom:242.060000px;}
.y20{bottom:242.350000px;}
.y3a{bottom:256.891000px;}
.y62{bottom:256.941000px;}
.y7e{bottom:257.010000px;}
.y1f{bottom:257.231000px;}
.y7d{bottom:271.891000px;}
.y1e{bottom:272.231000px;}
.y1d{bottom:287.110000px;}
.y1c{bottom:302.110000px;}
.y1b{bottom:317.110000px;}
.y1a{bottom:331.991000px;}
.y19{bottom:346.991000px;}
.y18{bottom:361.870000px;}
.y17{bottom:376.870000px;}
.y16{bottom:391.750000px;}
.y15{bottom:406.750000px;}
.y14{bottom:421.750000px;}
.y13{bottom:436.630000px;}
.y12{bottom:451.630000px;}
.y11{bottom:466.510000px;}
.y10{bottom:481.510000px;}
.y37{bottom:486.300000px;}
.yf{bottom:496.510000px;}
.y5f{bottom:501.250000px;}
.ye{bottom:511.391000px;}
.y36{bottom:519.431000px;}
.yd{bottom:526.391000px;}
.y34{bottom:531.600000px;}
.y5e{bottom:534.431000px;}
.yc{bottom:541.270000px;}
.y5c{bottom:546.550000px;}
.y32{bottom:547.600000px;}
.yb{bottom:556.270000px;}
.y5a{bottom:562.550000px;}
.y30{bottom:563.000000px;}
.ya{bottom:571.150000px;}
.y58{bottom:577.950000px;}
.y2e{bottom:582.900000px;}
.y9{bottom:586.150000px;}
.y56{bottom:597.850000px;}
.y2d{bottom:601.150000px;}
.y8{bottom:616.030000px;}
.y7{bottom:631.030000px;}
.y6{bottom:645.910000px;}
.y5{bottom:660.910000px;}
.y2c{bottom:675.791000px;}
.y1{bottom:704.200000px;}
.h7{height:15.400000px;}
.h9{height:15.950000px;}
.h8{height:19.850000px;}
.h4{height:27.300000px;}
.h5{height:33.336000px;}
.hb{height:36.270117px;}
.h6{height:46.159668px;}
.h3{height:47.760000px;}
.h2{height:51.800000px;}
.hc{height:120.600000px;}
.ha{height:269.550000px;}
.hd{height:284.500000px;}
.h1{height:721.500000px;}
.h0{height:792.000000px;}
.w4{width:53.350000px;}
.w5{width:53.450000px;}
.w8{width:63.850000px;}
.w6{width:83.450000px;}
.w7{width:375.650000px;}
.w2{width:407.850000px;}
.w3{width:434.450000px;}
.w1{width:550.500000px;}
.w0{width:612.000000px;}
.x4{left:5.450000px;}
.x1a{left:8.080000px;}
.x10{left:11.240000px;}
.x20{left:12.440000px;}
.x2a{left:15.200000px;}
.x1f{left:17.119000px;}
.x23{left:20.480000px;}
.x1b{left:22.280000px;}
.x21{left:23.719000px;}
.x2{left:29.430000px;}
.x22{left:41.359000px;}
.x3{left:43.150000px;}
.x0{left:49.500000px;}
.xf{left:59.800000px;}
.x5{left:65.159000px;}
.xa{left:68.400000px;}
.xb{left:71.640000px;}
.x6{left:78.240000px;}
.x9{left:87.959000px;}
.xd{left:91.200000px;}
.x11{left:113.100000px;}
.x2c{left:126.959000px;}
.x8{left:133.440000px;}
.x1c{left:143.200000px;}
.x28{left:149.640000px;}
.xc{left:153.600000px;}
.x26{left:159.480000px;}
.x1d{left:162.440000px;}
.x12{left:166.400000px;}
.x1{left:179.850000px;}
.x29{left:208.200000px;}
.x2d{left:211.440000px;}
.x13{left:219.800000px;}
.x27{left:227.640000px;}
.xe{left:231.000000px;}
.x14{left:273.200000px;}
.x15{left:326.600000px;}
.x7{left:362.640000px;}
.x2b{left:377.280000px;}
.x24{left:378.840000px;}
.x16{left:380.000000px;}
.x25{left:396.720000px;}
.x17{left:433.400000px;}
.x18{left:486.800000px;}
.x1e{left:518.800000px;}
.x19{left:540.200000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{width:1.341600pt;}
._2{width:13.312000pt;}
._4{width:16.289333pt;}
._0{width:18.624000pt;}
._1{width:20.160000pt;}
._27{width:21.718133pt;}
._25{width:23.086133pt;}
._26{width:25.128533pt;}
._8{width:35.267200pt;}
._28{width:45.188533pt;}
._29{width:73.000800pt;}
._17{width:138.949600pt;}
._e{width:173.329867pt;}
._1c{width:190.228800pt;}
._b{width:225.378667pt;}
._20{width:236.289333pt;}
._11{width:243.731200pt;}
._d{width:277.241067pt;}
._c{width:295.557067pt;}
._10{width:313.512267pt;}
._15{width:330.114667pt;}
._16{width:382.134933pt;}
._12{width:415.163467pt;}
._47{width:427.004000pt;}
._f{width:537.092267pt;}
._3c{width:548.604000pt;}
._48{width:588.750400pt;}
._35{width:669.569333pt;}
._4d{width:712.210133pt;}
._3d{width:726.345067pt;}
._4f{width:746.273867pt;}
._2c{width:761.968800pt;}
._2e{width:764.193867pt;}
._5{width:780.445867pt;}
._46{width:798.753867pt;}
._45{width:815.890133pt;}
._6{width:832.154667pt;}
._36{width:847.310400pt;}
._3b{width:849.565867pt;}
._13{width:883.568800pt;}
._4e{width:902.290400pt;}
._2a{width:919.331200pt;}
._18{width:937.033333pt;}
._2f{width:953.212800pt;}
._31{width:972.050133pt;}
._2b{width:988.320000pt;}
._33{width:1006.492267pt;}
._32{width:1039.559200pt;}
._1b{width:1041.182667pt;}
._44{width:1057.772267pt;}
._7{width:1075.212800pt;}
._19{width:1092.098133pt;}
._1f{width:1110.442133pt;}
._1e{width:1145.377600pt;}
._2d{width:1161.560267pt;}
._1d{width:1178.439200pt;}
._a{width:1196.071200pt;}
._9{width:1198.157333pt;}
._30{width:1213.926933pt;}
._1a{width:1248.452267pt;}
._4c{width:1249.997333pt;}
._22{width:1264.473333pt;}
._3f{width:1281.753333pt;}
._49{width:1292.546400pt;}
._14{width:1299.800267pt;}
._4a{width:1314.647733pt;}
._43{width:1317.031200pt;}
._42{width:1319.117333pt;}
._4b{width:1334.515467pt;}
._21{width:1344.386400pt;}
._34{width:1352.283200pt;}
._3e{width:1361.666400pt;}
._23{width:1366.487733pt;}
._24{width:1369.070133pt;}
._40{width:1383.767733pt;}
._41{width:1386.355467pt;}
._38{width:1524.308000pt;}
._37{width:1604.221067pt;}
._39{width:1626.322400pt;}
._3a{width:1628.915467pt;}
.fs1{font-size:48.000000pt;}
.fs0{font-size:64.000000pt;}
.fs2{font-size:69.066667pt;}
.y57{bottom:3.600000pt;}
.y5b{bottom:3.626667pt;}
.y2f{bottom:3.693333pt;}
.y73{bottom:3.708000pt;}
.y33{bottom:3.721333pt;}
.y4b{bottom:3.800000pt;}
.y35{bottom:4.413333pt;}
.y5d{bottom:4.480000pt;}
.y55{bottom:4.508000pt;}
.y31{bottom:9.588000pt;}
.y59{bottom:9.654667pt;}
.y4{bottom:13.693333pt;}
.y4a{bottom:23.641333pt;}
.y72{bottom:23.708000pt;}
.y54{bottom:24.346667pt;}
.y7c{bottom:24.413333pt;}
.y2{bottom:29.480000pt;}
.y71{bottom:43.546667pt;}
.y49{bottom:43.641333pt;}
.y53{bottom:44.346667pt;}
.y7b{bottom:44.413333pt;}
.y0{bottom:46.000000pt;}
.y3{bottom:46.400000pt;}
.y48{bottom:63.480000pt;}
.y70{bottom:63.546667pt;}
.y7a{bottom:64.254667pt;}
.y52{bottom:64.346667pt;}
.y75{bottom:74.173333pt;}
.y4d{bottom:74.266667pt;}
.y47{bottom:83.480000pt;}
.y6f{bottom:83.546667pt;}
.y51{bottom:84.188000pt;}
.y79{bottom:84.254667pt;}
.y6e{bottom:103.388000pt;}
.y46{bottom:103.480000pt;}
.y2b{bottom:103.933333pt;}
.y78{bottom:104.093333pt;}
.y50{bottom:104.188000pt;}
.y7f{bottom:111.933333pt;}
.y45{bottom:123.321333pt;}
.y6d{bottom:123.388000pt;}
.y2a{bottom:123.774667pt;}
.y4f{bottom:124.026667pt;}
.y77{bottom:124.093333pt;}
.y4c{bottom:128.066667pt;}
.y6c{bottom:143.226667pt;}
.y44{bottom:143.321333pt;}
.y29{bottom:143.613333pt;}
.y4e{bottom:143.866667pt;}
.y76{bottom:143.933333pt;}
.y74{bottom:148.000000pt;}
.y43{bottom:163.160000pt;}
.y6b{bottom:163.226667pt;}
.y28{bottom:163.613333pt;}
.y39{bottom:173.080000pt;}
.y61{bottom:173.146667pt;}
.y6a{bottom:183.066667pt;}
.y42{bottom:183.160000pt;}
.y27{bottom:183.613333pt;}
.y41{bottom:203.000000pt;}
.y69{bottom:203.066667pt;}
.y26{bottom:203.454667pt;}
.y40{bottom:223.000000pt;}
.y68{bottom:223.066667pt;}
.y25{bottom:223.454667pt;}
.y67{bottom:242.908000pt;}
.y3f{bottom:243.000000pt;}
.y24{bottom:243.293333pt;}
.y3e{bottom:262.841333pt;}
.y66{bottom:262.908000pt;}
.y23{bottom:263.293333pt;}
.y65{bottom:282.746667pt;}
.y3d{bottom:282.841333pt;}
.y22{bottom:283.133333pt;}
.y38{bottom:288.933333pt;}
.y3c{bottom:302.680000pt;}
.y64{bottom:302.746667pt;}
.y21{bottom:303.133333pt;}
.y60{bottom:308.866667pt;}
.y3b{bottom:322.680000pt;}
.y63{bottom:322.746667pt;}
.y20{bottom:323.133333pt;}
.y3a{bottom:342.521333pt;}
.y62{bottom:342.588000pt;}
.y7e{bottom:342.680000pt;}
.y1f{bottom:342.974667pt;}
.y7d{bottom:362.521333pt;}
.y1e{bottom:362.974667pt;}
.y1d{bottom:382.813333pt;}
.y1c{bottom:402.813333pt;}
.y1b{bottom:422.813333pt;}
.y1a{bottom:442.654667pt;}
.y19{bottom:462.654667pt;}
.y18{bottom:482.493333pt;}
.y17{bottom:502.493333pt;}
.y16{bottom:522.333333pt;}
.y15{bottom:542.333333pt;}
.y14{bottom:562.333333pt;}
.y13{bottom:582.173333pt;}
.y12{bottom:602.173333pt;}
.y11{bottom:622.013333pt;}
.y10{bottom:642.013333pt;}
.y37{bottom:648.400000pt;}
.yf{bottom:662.013333pt;}
.y5f{bottom:668.333333pt;}
.ye{bottom:681.854667pt;}
.y36{bottom:692.574667pt;}
.yd{bottom:701.854667pt;}
.y34{bottom:708.800000pt;}
.y5e{bottom:712.574667pt;}
.yc{bottom:721.693333pt;}
.y5c{bottom:728.733333pt;}
.y32{bottom:730.133333pt;}
.yb{bottom:741.693333pt;}
.y5a{bottom:750.066667pt;}
.y30{bottom:750.666667pt;}
.ya{bottom:761.533333pt;}
.y58{bottom:770.600000pt;}
.y2e{bottom:777.200000pt;}
.y9{bottom:781.533333pt;}
.y56{bottom:797.133333pt;}
.y2d{bottom:801.533333pt;}
.y8{bottom:821.373333pt;}
.y7{bottom:841.373333pt;}
.y6{bottom:861.213333pt;}
.y5{bottom:881.213333pt;}
.y2c{bottom:901.054667pt;}
.y1{bottom:938.933333pt;}
.h7{height:20.533333pt;}
.h9{height:21.266667pt;}
.h8{height:26.466667pt;}
.h4{height:36.400000pt;}
.h5{height:44.448000pt;}
.hb{height:48.360156pt;}
.h6{height:61.546224pt;}
.h3{height:63.680000pt;}
.h2{height:69.066667pt;}
.hc{height:160.800000pt;}
.ha{height:359.400000pt;}
.hd{height:379.333333pt;}
.h1{height:962.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:71.133333pt;}
.w5{width:71.266667pt;}
.w8{width:85.133333pt;}
.w6{width:111.266667pt;}
.w7{width:500.866667pt;}
.w2{width:543.800000pt;}
.w3{width:579.266667pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x4{left:7.266667pt;}
.x1a{left:10.773333pt;}
.x10{left:14.986667pt;}
.x20{left:16.586667pt;}
.x2a{left:20.266667pt;}
.x1f{left:22.825333pt;}
.x23{left:27.306667pt;}
.x1b{left:29.706667pt;}
.x21{left:31.625333pt;}
.x2{left:39.240000pt;}
.x22{left:55.145333pt;}
.x3{left:57.533333pt;}
.x0{left:66.000000pt;}
.xf{left:79.733333pt;}
.x5{left:86.878667pt;}
.xa{left:91.200000pt;}
.xb{left:95.520000pt;}
.x6{left:104.320000pt;}
.x9{left:117.278667pt;}
.xd{left:121.600000pt;}
.x11{left:150.800000pt;}
.x2c{left:169.278667pt;}
.x8{left:177.920000pt;}
.x1c{left:190.933333pt;}
.x28{left:199.520000pt;}
.xc{left:204.800000pt;}
.x26{left:212.640000pt;}
.x1d{left:216.586667pt;}
.x12{left:221.866667pt;}
.x1{left:239.800000pt;}
.x29{left:277.600000pt;}
.x2d{left:281.920000pt;}
.x13{left:293.066667pt;}
.x27{left:303.520000pt;}
.xe{left:308.000000pt;}
.x14{left:364.266667pt;}
.x15{left:435.466667pt;}
.x7{left:483.520000pt;}
.x2b{left:503.040000pt;}
.x24{left:505.120000pt;}
.x16{left:506.666667pt;}
.x25{left:528.960000pt;}
.x17{left:577.866667pt;}
.x18{left:649.066667pt;}
.x1e{left:691.733333pt;}
.x19{left:720.266667pt;}
}
